//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Stat_Client_Fournisseur_Result
    {
        public int ID_Element { get; set; }
        public string Nom { get; set; }
        public string Adresse { get; set; }
        public string Telephone { get; set; }
        public Nullable<double> Solde { get; set; }
        public double Part_Marche { get; set; }
        public double Livraison { get; set; }
        public double Reglement { get; set; }
        public double Part { get; set; }
    }
}
